<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>会员中心 -<?php echo $cfg_webname; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo $cfg_soft_lang; ?>" />
<link href="templets/style/index.css" rel="stylesheet" type="text/css" />
<link href="<?php echo $cfg_cmspath; ?>/statics/css/index.css" rel="stylesheet" type="text/css" />
<link href="templets/style/boxy.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="templets/js/j.js"></script>
<script type="text/javascript"> 
function changeAuthCode() {
	var num = 	new Date().getTime();
	var rand = Math.round(Math.random() * 10000);
	num = num + rand;
	$('#ver_code').css('visibility','visible');
	if ($("#vdimgck")[0]) {
		$("#vdimgck")[0].src = "../include/vdimgck.php?tag=" + num;
	}
	return false;	
}
  function checkSubmit()
{
	if(document.form2.vdcode.value=="")
	{
		document.form2.vdcode.focus();
		alert("验证码不能为空！");
		return false;
	}
}
</script>
<script src="templets/js/webcalendar.js" type="text/javascript"></script>
</head>
<body>
<?php
   alltemp("header_member.htm");
?>
<div id="content" class="w960 clearfix">
  <?php include(DEDEMEMBER."/templets/menu.php"); ?>
  <div class="setting_box fl">
   <div class="notice">这是一条测试公告！</div>
    <div class="settings_title">你好：<b style="color:red"><?php echo $cfg_ml->M_LoginID; ?></b>，欢迎登录<?php echo $cfg_webname; ?>管理中心！</div>
    <div id="mainCp">
      <ul class="userinfo">
        <li>目前您的级别是：<em><?php echo $urankname;?></em>。</li>
        <li>共提交过 <em><?php echo $minfos['site']; ?></em> 个网站，<a href="site_add.php">继续提交&gt;&gt;</a></li>
        <li>共发布过 <em><?php echo $minfos['article']; ?></em> 篇文章，<a href="article_add.php">继续发布&gt;&gt;</a></li>
        <li>最后一次登录时间：<?php echo $mlogintime; ?>，登录IP：<?php echo $mdata['loginip']; ?>。</li>
      </ul>
    </div>
  </div>
</div>
<?php
   alltemp("footer.htm");
?>
</body>
</html>